
QGIS Application - Bug report #10474

Project made in qgis 2.0.1 error on load in qgis 2.2

2014-06-05 06:26 AM - Joanne Wood

Status: Closed

Priority: High

Assignee:

Category: Project Loading/Saving

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:Yes Copied to github as #: 18886

Description

Following errors on loading a project created 2.0.1-Dufour into the newer 2.2.0-Valmiera.

Errors in file C:/U...s/J....e/D.....p/L....s/d....w/l...1/l...1.csv

File cannot be opened or delimiter parameters are not valid

Also, a "bad layers" GUI opens...

History

#1 - 2014-06-05 07:47 AM - Giovanni Manghi

- Tag deleted (Project (.prj))

- Subject changed from Project (.prj) from 2.0.1-Dufour to 2.2.0-Valmiera to Project made in qgis 2.0.1 error on load in qgis 2.2

can you please test open the project in qgis master? thanks

PS

qgis project files are .qgs

#2 - 2014-06-28 07:36 AM - Jürgen Fischer

- Target version changed from Version 2.2 to Future Release - Lower Priority

#3 - 2014-10-30 10:01 AM - Giovanni Manghi

- Priority changed from Normal to High

#4 - 2014-10-30 10:09 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

closing for lack of feedback.
